Maya 2016 Drivers Required?

Questions and answers about 3Dconnexion devices on macOS.

Moderator: Moderators

Post Reply
jamessawle
Posts: 25
Joined: Fri Jun 28, 2013 2:27 pm
Location: Isle of Man

Maya 2016 Drivers Required?

Post by jamessawle » Thu Jun 18, 2015 1:54 am

I cannot seem to get the Space Pilot Pro to work with Maya 2016, are there new drivers to enable this?

andymat
Posts: 4
Joined: Tue Jun 02, 2015 2:55 pm

Re: Maya 2016 Drivers Required?

Post by andymat » Mon Jun 22, 2015 8:05 am

Do you get similar errors that I have experienced with Maya 2015? See this thread for pictures of the Maya interface with the errors...

viewtopic.php?f=23&t=11551

UtaSH
Moderator
Moderator
Posts: 3276
Joined: Mon Nov 27, 2006 10:34 am
Location: Munich, Germany
Contact:

Re: Maya 2016 Drivers Required?

Post by UtaSH » Wed Jun 24, 2015 3:13 am

Hi jamessawle,

which driver version do you have installed? You need the latest one: 3DxMacWare 10.2.2.

Post Reply